div.screenshot{
		border : 1px solid gray;
		padding : 10px;
		margin : 10px;
    font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
}


table {
		border-collapse : collapse;
		margin : 10px;
}

tr {
		border-bottom : 1px solid gray;
}

th{
		text-align : right;
		padding : 4px 10px 2px 0px;
}